.error-class
{
	color: red;
    font-size: 14px;
    display: none;
}
.MSD-Show-App-User-Token .dc-show-app-user-token .update-account{
    list-style-type: disc;
    margin-left: 20px;
}
.MSD-Show-App-User-Token .dc-show-app-user-token{
    border-bottom: 1px solid #eaeaea;
    padding: 14px 24px 14px 24px;
    background: #fff;
    margin-bottom: 20px;
    color: #303131;
}
.MSD-Show-App-User-Token .enter-token{
        margin:14px 0 6px 0;
}
.MSD-Show-App-User-Token .user-token span{
    display:inline-block;
    color:#767676;
    margin-top:3px;
}
.MSD-Show-App-User-Token input#access-token{
    border: solid 1px #a3a2a2;
    max-width: 100%;
    width: 100%;
    padding: 10px 0px 10px 10px;
    padding-right: 10px;
}
.MSD-Show-App-User-Token input#token-update-button,.MSD-Show-App-User-Token input#get-user-info {
    border: none;
}
@media (max-width:767px){
    .MSD-Show-App-User-Token{
        margin-top:35px !important;
    }
    .layout-region.right-sidebar.right-section.sbx-md-4 .content-fragment.full-border, .content-fragment.SBX-UserInfo.full-border {
         margin-top:35px !important;
    }
}
.content-fragment.MSD-Show-App-User-Token.full-border,.content-fragment.SBX-UserInfo.full-border 
{
	/*margin-top: 35px !important;*/
	/*margin-left: 10px;*/
}
@media (max-width: 719px) and (min-width: 320px){
    .MSD-Show-App-User-Token .dc-show-app-user-token {
        margin-top: 15px;
        padding: 5px 15px 0;
    }
    .MSD-Show-App-User-Token .user-token {
        width: 100%;
        margin: 7px 0px 0px 0px;
    }
    .MSD-Show-App-User-Token input#token-update-button{ 
        margin: 12px 0px 12px 0px;
        width:100%;
    }
    .MSD-Show-App-User-Token .enter-token {
        margin: 12px 0 5px 0;
    }
}

@media (min-width: 720px) and (max-width:1024px){
    .MSD-Show-App-User-Token .enter-token {
        margin: 10px 0 4px 0;
    }
    .MSD-Show-App-User-Token input#token-update-button{
        margin-top:10px;
    }
    .MSD-Show-App-User-Token .user-token span{margin-top:2px;}
    .MSD-Show-App-User-Token input#token-update-button{ 
        width:100%;
    }
    .MSD-Show-App-User-Token .dc-show-app-user-token{
        padding: 14px 12px 14px 12px;
    }
}
@media (min-width: 671px) and (max-width:767px){
    .layout-region-inner.right-sidebar .content-fragment.MSD-Show-App-User-Token.full-border, .content-fragment.SBX-UserInfo.full-border {
    margin-left: 0 !important;
}
}
@media (max-width: 800px){
	.layout-region.right-sidebar.right-section.sbx-md-4 .content-fragment.full-border#fragment-127300 {
      margin-top: 35px !important;
  }
}

/*-----------------------Popup-------------------|START----------*/
.overlay{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.5);;
    z-index: 1000;
}
.filter-popup{
    position: fixed;
    width:60%;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    background-color: #fff;
}
@media (max-width:580px){
    .filter-popup{
        width:80%;
    }   
}
@media (max-width:450px){
    .filter-popup{
        width:90%;
		font-size: 13px;
    }   
}
@media (max-width:390px){
    .filter-popup{
        width:98%;
    }   
}
.title-wrapper{
    background-color: #000;
    padding:10px;
    position:relative;
}
.filter-title{
    float:left;
    font-size:24px;
    line-height: 1.2;
    color:#fff;
    margin-right:10px;
    margin-bottom:6px;
    /* word-break: break-word; */
}
.title-wrapper .cancel{
    position:absolute;
    top: 0px;
    right: 12px;
    color:#fff;
    margin-top:16px;
    cursor: pointer;
    float: right;
    font-weight: bold;
}
.title-wrapper .cancel:before{
    content: "";
    font-family: MWF-MDL2;
    display: inline-block;
}
.filter-option-wrapper{
    padding: 10px;
    max-height: 500px;
    /* overflow-x: auto; */
    background-color: #fff;
}
.filter-option-wrapper p{
    margin:0 0 1px;
}
.filter-option-sec{
    padding:20px 0;
    width:100%;
    float:left;
    border-bottom:1px solid #C6C6C6;
}
.filter-option-sec.no-border{
    border:none;
}
.filter-option-sec .entity-title{
    font-size:20px;
    line-height: 27px;
    color: #3C3C41;
    padding-bottom:13px;
    margin-right:28px;
}
.filter-option-sec .option-row{
    width:100%;
    float:left;
    padding:7px 0;
    position: relative;
}
.filter-option-sec .option-row input[type="checkbox"]{
    float: left;
    margin: 0 13px 0 0;
    width: 20px;
    height: 21px;
    opacity: 0;
    z-index: 9;
    position: relative;
}
.filter-option-sec .option-row span.prd-selection {
    position: absolute;
    width: 20px;
    height: 21px;
    left: 0;
    top: 10px;
    background: url('/resized-image/__size/750x838/__key/widgetfiles/9f61ff42613045268fa680ed94141248-d/checkbox_2D00_blank.png') no-repeat 0 0;
}
.filter-option-sec .option-row input[type="checkbox"]:checked ~ .prd-selection {
    background: url('/resized-image/__size/750x878/__key/widgetfiles/9f61ff42613045268fa680ed94141248-d/checkbox_2D00_blank_2D00_fill.png') no-repeat 0 0;
}
.filter-option-sec .option-row label {
    float: left;
    color: #000;
    font-size: 15px;
    line-height: 21px;
    margin: 4px 0 0;
}
.filter-option-sec .option-row .sub-product{
    float: left;
    color: #000;
    font-weight: 600;
    font-size: 15px;
    line-height: 21px;
}